be.fgov.ehealth.hubservices.core.v3

## Class SelectGetPatientType

- java.lang.Object
- - be.fgov.ehealth.hubservices.core.v3.SelectGetPatientType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-06-08T05:24:05+02:00",
                 comments="JAXB RI v2.2.11")
      public class SelectGetPatientType
      extends Object
      implements Serializable

  Java class for SelectGetPatientType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="SelectGetPatientType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="patient" type="{http://www.ehealth.fgov.be/hubservices/core/v3}PatientIdType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SelectGetPatientType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PatientIdType` | `getPatient()` Gets the value of the patient property.
    `void` | `setPatient(PatientIdType value)` Sets the value of the patient property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SelectGetPatientType

          public SelectGetPatientType()

  - ### Method Detail

    - #### getPatient

          public PatientIdType getPatient()

      Gets the value of the patient property.
      Returns:
        possible object is `PatientIdType`

    - #### setPatient

          public void setPatient(PatientIdType value)

      Sets the value of the patient property.
      Parameters:
        `value` - allowed object is `PatientIdType`

Connector Packaging PERSNURSE 4.1.2 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.